This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 75349 - bad looking screen when configuring X-windows on a presario 2805EA latop
bad looking screen when configuring X-windows on a presario 2805EA latop
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-07 11:25 EDT by Need Real Name
Modified: 2007-04-18 12:47 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-11-04 02:52:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
this a text file edited by vi on an HP-UX 10.2 (1.12 KB, text/plain)
2002-10-07 11:32 EDT, Need Real Name
no flags Details
XF86Config-4 files (the working one (and the original one by anaconda at the end) (7.32 KB, text/plain)
2002-11-04 02:52 EST, Need Real Name
no flags Details

  None (edit)
Description Need Real Name 2002-10-07 11:25:57 EDT
Description of Problem: screen difficult to read 


Version-Release number of selected component (if applicable): XFree86 4.2.0-? 


How Reproducible: always


Steps to Reproduce:
1. at install, standard boot or  with linux vga=791, at preparing test for
X-windows
2. use the default choice (ATI radeon M7 LW, monitor LGe654 .. I am not sure of
the name) or with  radeon (generic) and generic laptop monitor
3. press prearing test

Actual Results:   screen difficult to read. letters seem to overlap, there may
be a black veritcal line in the icon on the desktop


Expected Results:


Additional Information:
Comment 1 Need Real Name 2002-10-07 11:32:09 EDT
Created attachment 79204 [details]
this a text file edited by vi on an HP-UX 10.2
Comment 2 Mike A. Harris 2002-11-03 03:21:23 EST
It isn't really clear to me what you are reporting here.  Can you attach
a screenshot? Also attach your X config file and X server log file using
the link below.

Thanks.
Comment 3 Need Real Name 2002-11-04 02:52:40 EST
Created attachment 83444 [details]
XF86Config-4 files  (the working one (and the original one by anaconda at the end)
Comment 4 Need Real Name 2002-11-04 02:57:34 EST
Sorry. There seemed to have vertical bars in the icons, and the redhat panel at
start was "attaches" to the top of the screen by two vertical
bars. I have found a config file that seemes to fix  the problem. I have
attached the working and original XF86Config-4 files

Note You need to log in before you can comment on or make changes to this bug.